MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
IterableSplitString.hxx File Reference
`#include "StringView.hxx"`
`#include <iterator>`
Include dependency graph for IterableSplitString.hxx:

Go to the source code of this file.

## Data Structures
class | IterableSplitString
| Split a string at a certain separator character into sub strings and allow iterating over the segments. More...
class | IterableSplitString::Iterator